body
  +antialiasing(antialiased)
  background-color: $color-white
  color: $color-black
  font-family: $font-family-body
  font-size: 14px
  letter-spacing: $font-letter-spacing
  line-height: 1.5em

h1
  font-weight: normal
  font-family: $font-family-header
  font-size: 36px
  line-height: 40px
  margin-bottom: 1em

p
  color: $color-grey-text
  margin-bottom: 30px
